## org.exist.soap
Class Session.QueryResult

    java.lang.Object
      org.exist.soap.Session.QueryResult

Enclosing class:
  Session

public static class Session.QueryResult
extends java.lang.Object

Constructor Summary
`Session.QueryResult(Sequence value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Session.QueryResult

    public Session.QueryResult(Sequence value)

Copyright (C) Wolfgang Meier. All rights reserved.